<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
  <author>CSMODDING FS22 aA</author>
  <version>1.0.0.0</version>
  <title>
    <en>CLAAS Tucano 420</en>
    <de>CLAAS Tucano 420</de>
    <fr>CLAAS Tucano 420</fr>
    <ru>CLAAS Тукано 420</ru>
  </title>
  <description>
    <en>CLAAS Tucano 420</en>
    <de>CLAAS Tucano 420</de>
    <fr>CLAAS Tucano 420</fr>
    <ru>CLAAS Тукано 420</ru>
  </description>
  <iconFilename>store/icon_claasPack.png</iconFilename>
  <multiplayer supported="true" />
  <storeItems>
    <storeItem xmlFilename="tucano580.xml" />
  </storeItems>
  <brands>
    <brand name="CLAAS" title="CLAAS" image="store/brand_claas.dds" />
  </brands>
</modDesc>